@charset "UTF-8";
#page-wrapper {
  margin-top: -110px;
}
@media screen and (max-width: 991.98px) {
  #page-wrapper {
    margin-top: -97px;
  }
}

.common-sec {
  padding: 115px 0;
}
@media screen and (max-width: 1439.98px) {
  .common-sec {
    padding: 7.9916608756vw 0;
  }
}
@media screen and (max-width: 991.98px) {
  .common-sec {
    padding: 40px 0;
  }
}

#section01 {
  position: relative;
  padding-top: 180px;
  padding-bottom: 100px;
  background: url("../imgs/sec1_bg.png") no-repeat center/cover;
}
@media screen and (max-width: 991.98px) {
  #section01 {
    background: none;
    padding-top: 97px;
    padding-bottom: 0;
    background-color: #f6f7fb;
  }
}
#section01 > .area {
  display: flex;
  justify-content: space-between;
  gap: 5.2110474205vw;
}
@media screen and (max-width: 991.98px) {
  #section01 > .area {
    flex-direction: column;
    align-items: center;
    padding: 0;
    gap: 0;
  }
}
#section01 .left-wrap {
  width: 61%;
}
@media screen and (max-width: 991.98px) {
  #section01 .left-wrap {
    padding: 40px 0;
    width: 100%;
    background: url("../imgs/sec1_bg.png") no-repeat center/cover;
  }
}
@media screen and (max-width: 991.98px) {
  #section01 .title-wrap {
    margin-bottom: 30px;
    padding: 0 20px;
  }
}
#section01 .title-wrap.aos-animate .title span:after {
  width: 100%;
}
#section01 .title-wrap .title {
  font-size: 62px;
  font-weight: 800;
  line-height: 1.25;
  color: #fff;
  font-family: "GmarketSans", "Pretendard Variable", "맑은 고딕", "Apple SD Gothic Neo", sans-serif;
  letter-spacing: -0.04em;
}
@media screen and (max-width: 1599.98px) {
  #section01 .title-wrap .title {
    font-size: 3.8774233896vw;
  }
}
@media screen and (max-width: 991.98px) {
  #section01 .title-wrap .title {
    font-size: 30px;
    text-align: center;
  }
}
@media screen and (max-width: 374.98px) {
  #section01 .title-wrap .title {
    font-size: 7.7540106952vw;
  }
}
#section01 .title-wrap .title span {
  position: relative;
  display: inline-block;
  color: #6969ff;
}
#section01 .title-wrap .title span:after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 5px;
  left: 0;
  width: 0%;
  border-top: 3px solid #6969ff;
  transition: width 0.4s 0.5s;
}
@media screen and (max-width: 991.98px) {
  #section01 .title-wrap .title span:after {
    border-width: 2px;
    bottom: 4px;
  }
}
#section01 .title-wrap .desc {
  margin: 16px 0 35px;
  font-size: 30px;
  line-height: 1.25;
  color: #fff;
  letter-spacing: -0.02em;
}
@media screen and (max-width: 1599.98px) {
  #section01 .title-wrap .desc {
    font-size: 1.8761726079vw;
  }
}
@media screen and (min-width: 992px) {
  #section01 .swiper {
    margin-left: 0;
  }
}
@media screen and (max-width: 991.98px) {
  #section01 .swiper {
    max-width: 80%;
    overflow: visible;
  }
}
#section01 .swiper .swiper-slide {
  border: 2px solid #6969ff;
  padding: 20px;
  border-radius: 18px;
  background-color: #fff;
  overflow: hidden;
  height: auto;
}
@media screen and (max-width: 991.98px) {
  #section01 .swiper .swiper-slide {
    border-radius: 8px;
    padding: 15px 13px;
  }
}
#section01 .swiper .swiper-slide .top {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  margin-bottom: 16px;
}
@media screen and (max-width: 1599.98px) {
  #section01 .swiper .swiper-slide .top img {
    width: 7.5046904315vw;
  }
}
@media screen and (max-width: 991.98px) {
  #section01 .swiper .swiper-slide .top img {
    width: 72px;
  }
}
#section01 .swiper .swiper-slide .badge {
  display: inline-block;
  font-size: 22px;
  padding: 5px 22px;
  border-radius: 30px;
  background-color: #6969ff;
  color: #fff;
  line-height: 1;
}
@media screen and (max-width: 1599.98px) {
  #section01 .swiper .swiper-slide .badge {
    font-size: 1.3758599124vw;
  }
}
@media screen and (max-width: 991.98px) {
  #section01 .swiper .swiper-slide .badge {
    padding: 4px 10px;
    font-size: 13px;
  }
}
#section01 .swiper .swiper-slide .tit {
  margin-top: 14px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
  font-family: "GmarketSans", "Pretendard Variable", "맑은 고딕", "Apple SD Gothic Neo", sans-serif;
  letter-spacing: -0.04em;
}
@media screen and (max-width: 1599.98px) {
  #section01 .swiper .swiper-slide .tit {
    font-size: 2.0012507817vw;
  }
}
@media screen and (max-width: 991.98px) {
  #section01 .swiper .swiper-slide .tit {
    margin-top: 8px;
    font-size: 18px;
  }
}
#section01 .swiper .swiper-slide .cont {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
@media screen and (max-width: 991.98px) {
  #section01 .swiper .swiper-slide .cont {
    gap: 4px;
  }
}
#section01 .swiper .swiper-slide .cont-data {
  display: flex;
  align-items: center;
  gap: 7px;
  font-size: 19px;
  letter-spacing: -0.05em;
  line-height: 1.2;
}
@media screen and (max-width: 1599.98px) {
  #section01 .swiper .swiper-slide .cont-data {
    font-size: 1.1882426517vw;
  }
}
@media screen and (max-width: 991.98px) {
  #section01 .swiper .swiper-slide .cont-data {
    font-size: 12px;
  }
}
#section01 .swiper .swiper-slide .cont-data span {
  display: inline-block;
  padding: 5px 12px 4px;
  background-color: #dfe2ff;
  border-radius: 30px;
  color: #6969ff;
  line-height: 1;
  letter-spacing: -0.02em;
}
@media screen and (max-width: 991.98px) {
  #section01 .swiper .swiper-slide .cont-data span {
    padding: 4px 8px;
  }
}
#section01 .swiper .swiper-slide .noti {
  margin-top: 10px;
  font-size: 16px;
  line-height: 1.2;
  font-weight: 300;
  letter-spacing: -0.02em;
}
@media screen and (max-width: 1599.98px) {
  #section01 .swiper .swiper-slide .noti {
    font-size: 1.0006253909vw;
  }
}
@media screen and (max-width: 991.98px) {
  #section01 .swiper .swiper-slide .noti {
    font-size: 10px;
  }
}
#section01 .right-wrap {
  width: 33.5%;
  background-color: #fff;
  border-radius: 18px;
}
@media screen and (max-width: 991.98px) {
  #section01 .right-wrap {
    padding: 40px 20px;
    width: 100%;
    background-color: #f6f7fb;
    border-radius: 0;
  }
}

#secForm {
  border-radius: 24px;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
#secForm .desc {
  margin-top: 0;
  margin-bottom: 30px;
  padding: 36px 33px 0;
  font-size: 24px;
  text-align: center;
  letter-spacing: -0.04em;
  line-height: 1.3;
}
@media screen and (max-width: 1439.98px) {
  #secForm .desc {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 20px;
  }
}
@media screen and (max-width: 991.98px) {
  #secForm .desc {
    padding: 0;
    margin-top: 8px;
    font-size: 15px;
  }
}
#secForm .desc b {
  font-weight: 600;
}
#secForm .apply-form {
  flex: 1;
  display: flex;
  flex-direction: column;
}
#secForm .apply-form .inner-form {
  padding: 0 33px 10px;
}
@media screen and (max-width: 1439.98px) {
  #secForm .apply-form .inner-form {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 991.98px) {
  #secForm .apply-form .inner-form {
    padding: 0;
  }
}
#secForm .apply-form .row {
  margin-bottom: 18px;
}
@media screen and (max-width: 991.98px) {
  #secForm .apply-form .row {
    margin-bottom: 12px;
  }
}
@media screen and (max-width: 991.98px) {
  #secForm .apply-form .field {
    display: flex;
    align-items: center;
  }
}
#secForm .apply-form .req {
  position: relative;
  width: 100%;
}
#secForm .apply-form .req:after {
  content: "*";
  display: block;
  position: absolute;
  width: 5px;
  height: 5px;
  right: 7px;
  top: 4px;
  font-size: 16px;
  color: #ff0000;
}
@media screen and (max-width: 991.98px) {
  #secForm .apply-form .req:after {
    font-size: 9px;
    right: 3px;
  }
}
#secForm .apply-form .label {
  position: relative;
  margin-bottom: 4px;
  font-size: 22px;
}
@media screen and (max-width: 1439.98px) {
  #secForm .apply-form .label {
    font-size: 1.2508686588vw;
  }
}
@media screen and (max-width: 991.98px) {
  #secForm .apply-form .label {
    font-size: 12px;
    width: 58px;
    padding-right: 15px;
    flex: none;
    text-align: justify;
    text-align-last: justify;
    text-justify: inter-character;
  }
}
#secForm .apply-form input,
#secForm .apply-form select,
#secForm .apply-form textarea {
  display: flex;
  align-items: center;
  height: 46px;
  width: 100%;
  padding: 0 14px;
  border: 1px solid #ddd;
  background: #fff;
  font-size: 22px;
  font-weight: 300;
  outline: none;
  border-radius: 5px;
}
@media screen and (max-width: 1439.98px) {
  #secForm .apply-form input,
  #secForm .apply-form select,
  #secForm .apply-form textarea {
    font-size: 1.2508686588vw;
    height: 40px;
  }
}
@media screen and (max-width: 991.98px) {
  #secForm .apply-form input,
  #secForm .apply-form select,
  #secForm .apply-form textarea {
    height: 36px;
    font-size: 12px;
  }
}
#secForm .apply-form input.req,
#secForm .apply-form select.req,
#secForm .apply-form textarea.req {
  background-image: url("../imgs/important.png");
  background-size: 8px;
  background-repeat: no-repeat;
  background-position: right 4px top 4px;
}
@media screen and (max-width: 991.98px) {
  #secForm .apply-form input.req,
  #secForm .apply-form select.req,
  #secForm .apply-form textarea.req {
    background-size: 4px;
  }
}
#secForm .apply-form input::placeholder,
#secForm .apply-form select::placeholder,
#secForm .apply-form textarea::placeholder {
  color: #9ca3af;
}
#secForm .apply-form select {
  appearance: none;
  background-image: linear-gradient(45deg, transparent 50%, #111 50%), linear-gradient(135deg, #111 50%, transparent 50%);
  background-position: calc(100% - 22px) calc(50% - 2px), calc(100% - 16px) calc(50% - 2px);
  background-size: 6px 6px, 6px 6px;
  background-repeat: no-repeat;
  padding-right: 20px;
  width: 100%;
  color: #9ca3af;
}
#secForm .apply-form select:valid {
  color: #222;
}
#secForm .apply-form .contact {
  display: flex;
  gap: 7px;
  width: 100%;
}
#secForm .apply-form .contact > * {
  width: calc(33.33% - 2.3333333333px);
}
#secForm .apply-form .checks {
  display: flex;
  gap: 28px;
  align-items: center;
  margin-top: 35px;
}
@media screen and (max-width: 991.98px) {
  #secForm .apply-form .checks {
    margin-top: 18px;
  }
}
#secForm .apply-form .checks .check {
  display: flex;
  align-items: center;
  gap: 7px;
  font-size: 18px;
  font-weight: 300;
  color: #444;
  letter-spacing: -0.025em;
}
@media screen and (max-width: 1439.98px) {
  #secForm .apply-form .checks .check {
    font-size: 16px;
  }
}
@media screen and (max-width: 991.98px) {
  #secForm .apply-form .checks .check {
    font-size: 11px;
  }
}
#secForm .apply-form .checks .check input {
  position: relative;
  width: 19px;
  height: 19px;
  padding: 0;
  border-radius: 0;
  border: 1px solid #ddd;
  cursor: pointer;
}
@media screen and (max-width: 991.98px) {
  #secForm .apply-form .checks .check input {
    width: 16px;
    height: 16px;
  }
}
#secForm .apply-form .checks .check input:checked {
  border-color: transparent;
  background-color: #6969ff;
}
#secForm .apply-form .checks .check input:checked:after {
  content: "";
  position: absolute;
  display: inline-block;
  width: 14px;
  height: 14px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url("../imgs/btn_check_icon.png") no-repeat center/contain;
}
#secForm .btn-submit {
  margin-top: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 70px;
  font-family: "GmarketSans", "Pretendard Variable", "맑은 고딕", "Apple SD Gothic Neo", sans-serif;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  color: #fff;
  background-color: #6969ff;
}
@media screen and (max-width: 1439.98px) {
  #secForm .btn-submit {
    height: 4.8644892286vw;
    font-size: 2.084781098vw;
  }
}
@media screen and (max-width: 991.98px) {
  #secForm .btn-submit {
    margin-top: 10px;
    font-size: 18px;
    height: 40px;
    border-radius: 5px;
    padding-top: 2px;
  }
}
@media screen and (min-width: 992px) {
  .window #secForm .btn-submit span {
    padding-top: 3px;
  }
}
#secForm .btn-submit img {
  margin-left: 10px;
}
@media screen and (max-width: 991.98px) {
  #secForm .btn-submit img {
    width: 20px;
    margin-top: -2px;
  }
}

#section02 {
  padding: 55px 0;
  background-color: #6969ff;
}
@media screen and (max-width: 991.98px) {
  #section02 {
    background-color: #fff;
    padding: 40px 0;
  }
}
@media screen and (max-width: 991.98px) {
  #section02 .area:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1px;
    height: 100%;
    border-right: 1px solid #ddd;
    transform: translate(-50%, -50%);
  }
  #section02 .area:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: calc(100% - 40px);
    height: 1px;
    border-top: 1px solid #ddd;
    transform: translate(-50%, -50%);
  }
}
#section02 ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  overflow: hidden;
  gap: 50px;
}
@media screen and (max-width: 991.98px) {
  #section02 ul {
    grid-template-columns: repeat(2, 1fr);
    gap: 0;
  }
}
#section02 ul li {
  position: relative;
  color: #fff;
}
@media screen and (max-width: 991.98px) {
  #section02 ul li {
    padding: 15px 0 30px;
    color: #222;
  }
  #section02 ul li:nth-child(even) {
    padding-left: 4.2780748663vw;
  }
  #section02 ul li:nth-child(3), #section02 ul li:nth-child(4) {
    padding-top: 30px;
  }
}
#section02 ul li:before {
  content: "";
  display: inline-block;
  position: absolute;
  left: -5.2110474205vw;
  top: 50%;
  transform: translateY(-50%);
  width: 35px;
  height: 22px;
  background: url("../imgs/sec2_icon_arrow.png") no-repeat center/contain;
}
@media screen and (max-width: 991.98px) {
  #section02 ul li:before {
    content: none;
  }
}
#section02 ul li .step {
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  color: #ffed21;
}
@media screen and (max-width: 1199.98px) {
  #section02 ul li .step {
    font-size: 2.0016680567vw;
  }
}
@media screen and (max-width: 991.98px) {
  #section02 ul li .step {
    color: #6969ff;
    font-size: 16px;
  }
}
#section02 ul li .tit {
  position: relative;
  margin: 10px 0;
  font-size: 34px;
  font-family: "GmarketSans", "Pretendard Variable", "맑은 고딕", "Apple SD Gothic Neo", sans-serif;
  font-weight: 700;
}
@media screen and (max-width: 1199.98px) {
  #section02 ul li .tit {
    font-size: 2.8356964137vw;
  }
}
@media screen and (max-width: 991.98px) {
  #section02 ul li .tit {
    font-size: 22px;
    margin: 5px 0;
  }
}
#section02 ul li .tit:after {
  content: "";
  display: block;
  margin-top: 18px;
  width: 50px;
  border-top: 1px solid #fff;
}
@media screen and (max-width: 991.98px) {
  #section02 ul li .tit:after {
    margin-top: 14px;
    border-color: #222;
    width: 30px;
  }
}
#section02 ul li .desc {
  margin-top: 22px;
  font-size: 21px;
  line-height: 1.4;
  letter-spacing: -0.025em;
}
@media screen and (max-width: 1199.98px) {
  #section02 ul li .desc {
    font-size: 1.6680567139vw;
  }
}
@media screen and (max-width: 991.98px) {
  #section02 ul li .desc {
    font-size: 14px;
    margin-top: 14px;
  }
}
@media screen and (max-width: 374.98px) {
  #section02 ul li .desc {
    font-size: 3.6363636364vw;
  }
}

#section03 {
  background-color: #edecff;
}
#section03 .common-title-wrap {
  margin-bottom: 45px;
}
@media screen and (max-width: 991.98px) {
  #section03 .common-title-wrap {
    margin-bottom: 20px;
  }
}
#section03 .list {
  display: flex;
  gap: 24px;
}
@media screen and (max-width: 991.98px) {
  #section03 .list {
    flex-direction: column;
    gap: 18px;
  }
}
#section03 .list li {
  flex: 1;
  padding: 46px 40px;
  background-color: #fff;
  text-align: center;
  border-radius: 16px;
  box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 1439.98px) {
  #section03 .list li {
    padding: 40px 20px;
  }
}
@media screen and (max-width: 991.98px) {
  #section03 .list li {
    border-radius: 8px;
    padding: 30px 24px;
  }
}
#section03 .list li .num {
  position: relative;
  font-size: 30px;
  font-weight: 700;
  font-family: "SCDream", "Pretendard Variable", "맑은 고딕", "Apple SD Gothic Neo", sans-serif;
  letter-spacing: -0.03em;
  color: #6969ff;
}
@media screen and (max-width: 991.98px) {
  #section03 .list li .num {
    font-size: 21px;
  }
}
#section03 .list li .num:after {
  content: "";
  display: block;
  width: 30px;
  height: 3px;
  background-color: #6969ff;
  margin: 2px auto 20px;
}
#section03 .list li .tit {
  font-size: 34px;
  font-weight: 700;
  font-family: "GmarketSans", "Pretendard Variable", "맑은 고딕", "Apple SD Gothic Neo", sans-serif;
  letter-spacing: -0.035em;
  color: #6969ff;
}
@media screen and (max-width: 1439.98px) {
  #section03 .list li .tit {
    font-size: 28px;
  }
}
@media screen and (max-width: 991.98px) {
  #section03 .list li .tit {
    font-size: 24px;
  }
}
#section03 .list li .img {
  display: inline-block;
  margin: 50px 0 70px;
  width: 100px;
  height: 80px;
}
@media screen and (max-width: 1439.98px) {
  #section03 .list li .img {
    margin: 30px 0 50px;
  }
}
@media screen and (max-width: 991.98px) {
  #section03 .list li .img {
    margin: 20px 0 30px;
    width: 73px;
    height: 50px;
  }
}
#section03 .list li .img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
#section03 .list li .cont {
  font-size: 24px;
  font-weight: 300;
  text-align: left;
  letter-spacing: -0.05em;
}
@media screen and (max-width: 1439.98px) {
  #section03 .list li .cont {
    font-size: 1.6678248784vw;
  }
}
@media screen and (max-width: 991.98px) {
  #section03 .list li .cont {
    font-size: 18px;
  }
}
#section03 .list li .cont b {
  font-weight: 700;
}
#section03 .list li .cont p {
  position: relative;
  line-height: 1.3;
  padding-left: 37px;
}
@media screen and (max-width: 1439.98px) {
  #section03 .list li .cont p {
    padding-left: 2.5712300208vw;
  }
}
@media screen and (max-width: 991.98px) {
  #section03 .list li .cont p {
    padding-left: 25px;
  }
}
#section03 .list li .cont p:not(:last-child) {
  margin-bottom: 10px;
}
#section03 .list li .cont p:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 2px;
  left: 0;
  width: 28px;
  height: 28px;
  background: url("../imgs/sec3_icon_check.png") no-repeat center/contain;
  vertical-align: middle;
}
@media screen and (max-width: 1439.98px) {
  #section03 .list li .cont p:before {
    width: 1.9457956915vw;
    height: 1.9457956915vw;
  }
}
@media screen and (max-width: 991.98px) {
  #section03 .list li .cont p:before {
    width: 20px;
    height: 20px;
  }
}

#section04 {
  background-color: #f6f7fb;
}
#section04 .common-title-wrap {
  margin-bottom: 54px;
}
@media screen and (max-width: 991.98px) {
  #section04 .common-title-wrap {
    margin-bottom: 30px;
  }
}
#section04 .cont {
  display: flex;
  gap: 20px;
}
@media screen and (max-width: 991.98px) {
  #section04 .cont {
    flex-direction: column;
  }
}
#section04 .inner {
  width: 50%;
  background-color: #fff;
  border-radius: 16px;
  overflow: hidden;
  max-height: 520px;
}
@media screen and (max-width: 991.98px) {
  #section04 .inner {
    width: 100%;
    max-height: none;
    border-radius: 8px;
  }
}
#section04 .screen-wrap {
  font-size: 24px;
}
@media screen and (max-width: 1439.98px) {
  #section04 .screen-wrap {
    font-size: 1.6678248784vw;
  }
}
@media screen and (max-width: 991.98px) {
  #section04 .screen-wrap {
    font-size: 12px;
  }
}
#section04 .screen-wrap .line {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#section04 .screen-wrap .line > * {
  width: 25%;
}
#section04 .screen-wrap .screen-head {
  padding: 20px 0;
  text-align: center;
  color: #fff;
  font-weight: 500;
  background-color: #6969ff;
}
@media screen and (max-width: 991.98px) {
  #section04 .screen-wrap .screen-head {
    padding: 10px 0;
  }
}
#section04 .screen-wrap .swiper {
  max-height: 100%;
}
@media screen and (max-width: 991.98px) {
  #section04 .screen-wrap .swiper {
    max-height: 220px;
  }
}
#section04 .screen-wrap .screen-body {
  color: #666666;
  letter-spacing: -0.05em;
  text-align: center;
  font-weight: 300;
}
#section04 .screen-wrap .screen-body .line {
  display: flex;
  padding: 15px 0;
}
@media screen and (max-width: 991.98px) {
  #section04 .screen-wrap .screen-body .line {
    padding: 6px 0;
  }
}
#section04 .screen-wrap .screen-body .done span,
#section04 .screen-wrap .screen-body .not span {
  display: inline-block;
  border-radius: 18px;
  padding: 4px 10px;
  min-width: 110px;
  line-height: 1;
}
@media screen and (max-width: 1439.98px) {
  #section04 .screen-wrap .screen-body .done span,
  #section04 .screen-wrap .screen-body .not span {
    min-width: 85px;
  }
}
@media screen and (max-width: 991.98px) {
  #section04 .screen-wrap .screen-body .done span,
  #section04 .screen-wrap .screen-body .not span {
    min-width: 62px;
  }
}
#section04 .screen-wrap .screen-body .done span {
  background-color: #dfe2ff;
  color: #596de8;
}
#section04 .screen-wrap .screen-body .not span {
  background-color: #eee;
  color: #777;
}
#section04 .form-wrap {
  border: 3px solid #6969ff;
  padding: 27px 40px 40px;
}
@media screen and (max-width: 991.98px) {
  #section04 .form-wrap {
    padding: 15px 20px;
  }
}
#section04 .form-wrap .tit {
  font-size: 36px;
  font-weight: 700;
  text-align: center;
  letter-spacing: -0.025em;
  color: #6969ff;
}
@media screen and (max-width: 991.98px) {
  #section04 .form-wrap .tit {
    font-size: 18px;
  }
}
#section04 .form-wrap .cont {
  font-size: 22px;
}
#section04 .apply-form {
  flex: 1;
  display: flex;
  flex-direction: column;
  margin-top: 20px;
}
@media screen and (max-width: 991.98px) {
  #section04 .apply-form {
    margin-top: 14px;
  }
}
#section04 .apply-form .row {
  position: relative;
  margin-bottom: 18px;
}
@media screen and (max-width: 991.98px) {
  #section04 .apply-form .row {
    margin-bottom: 9px;
  }
}
#section04 .apply-form .field {
  display: flex;
  align-items: center;
  gap: 24px;
}
@media screen and (max-width: 991.98px) {
  #section04 .apply-form .field {
    gap: 12px;
  }
}
#section04 .apply-form .req {
  position: relative;
}
#section04 .apply-form .req:after {
  content: "*";
  display: block;
  position: absolute;
  width: 5px;
  height: 5px;
  right: 7px;
  top: 4px;
  font-size: 16px;
  color: #ff0000;
}
@media screen and (max-width: 991.98px) {
  #section04 .apply-form .req:after {
    font-size: 9px;
    right: 3px;
  }
}
#section04 .apply-form .label {
  position: relative;
  width: 75px;
  flex: none;
  font-size: 22px;
  font-weight: 300;
  text-align: justify;
  text-align-last: justify;
  text-justify: inter-character;
}
@media screen and (max-width: 1199.98px) {
  #section04 .apply-form .label {
    font-size: 1.5012510425vw;
  }
}
@media screen and (max-width: 991.98px) {
  #section04 .apply-form .label {
    font-size: 12px;
    width: 36px;
  }
}
#section04 .apply-form input,
#section04 .apply-form select,
#section04 .apply-form textarea {
  display: flex;
  align-items: center;
  height: 46px;
  width: 100%;
  padding: 0 14px;
  border: 1px solid #ddd;
  background: #fff;
  font-size: 22px;
  font-weight: 300;
  outline: none;
  border-radius: 5px;
  line-height: 1;
}
@media screen and (max-width: 1439.98px) {
  #section04 .apply-form input,
  #section04 .apply-form select,
  #section04 .apply-form textarea {
    font-size: 1.2508686588vw;
    height: 40px;
  }
}
@media screen and (max-width: 991.98px) {
  #section04 .apply-form input,
  #section04 .apply-form select,
  #section04 .apply-form textarea {
    padding: 0 5px;
    height: 30px;
    font-size: 12px;
  }
}
#section04 .apply-form input.req,
#section04 .apply-form select.req,
#section04 .apply-form textarea.req {
  background-image: url("../imgs/important.png");
  background-size: 8px;
  background-repeat: no-repeat;
  background-position: right 4px top 4px;
}
@media screen and (max-width: 991.98px) {
  #section04 .apply-form input.req,
  #section04 .apply-form select.req,
  #section04 .apply-form textarea.req {
    background-size: 4px;
  }
}
#section04 .apply-form input::placeholder,
#section04 .apply-form select::placeholder,
#section04 .apply-form textarea::placeholder {
  color: #9ca3af;
}
#section04 .apply-form select {
  appearance: none;
  background-image: linear-gradient(45deg, transparent 50%, #111 50%), linear-gradient(135deg, #111 50%, transparent 50%);
  background-position: calc(100% - 22px) calc(50% - 2px), calc(100% - 16px) calc(50% - 2px);
  background-size: 6px 6px, 6px 6px;
  background-repeat: no-repeat;
  padding-right: 20px;
  color: #9ca3af;
}
#section04 .apply-form select:valid {
  color: #222;
}
#section04 .apply-form .contact {
  display: flex;
  gap: 7px;
  width: 100%;
}
#section04 .apply-form .contact > * {
  width: calc(33.33% - 2.3333333333px);
}
#section04 .apply-form .checks {
  display: flex;
  gap: 28px;
  align-items: center;
  justify-content: center;
  margin: 15px 0;
}
@media screen and (max-width: 991.98px) {
  #section04 .apply-form .checks {
    margin: 5px 0 0;
  }
}
#section04 .apply-form .checks .check {
  display: flex;
  align-items: center;
  gap: 7px;
  font-size: 18px;
  font-weight: 300;
  color: #444;
  letter-spacing: -0.025em;
}
@media screen and (max-width: 1439.98px) {
  #section04 .apply-form .checks .check {
    font-size: 16px;
  }
}
@media screen and (max-width: 991.98px) {
  #section04 .apply-form .checks .check {
    font-size: 11px;
  }
}
#section04 .apply-form .checks .check input {
  position: relative;
  width: 19px;
  height: 19px;
  padding: 0;
  border-radius: 0;
  border: 1px solid #ddd;
  cursor: pointer;
}
@media screen and (max-width: 991.98px) {
  #section04 .apply-form .checks .check input {
    width: 16px;
    height: 16px;
  }
}
#section04 .apply-form .checks .check input:checked {
  border-color: transparent;
  background-color: #6969ff;
}
#section04 .apply-form .checks .check input:checked:after {
  content: "";
  position: absolute;
  display: inline-block;
  width: 14px;
  height: 14px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url("../imgs/btn_check_icon.png") no-repeat center/90%;
}
#section04 .btn-submit {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 66px;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  border-radius: 3px;
  color: #fff;
  line-height: 1;
  background-color: #6969ff;
}
@media screen and (max-width: 1439.98px) {
  #section04 .btn-submit {
    height: 4.8644892286vw;
    font-size: 2.084781098vw;
  }
}
@media screen and (max-width: 991.98px) {
  #section04 .btn-submit {
    margin-top: 10px;
    font-size: 16px;
    height: 36px;
    border-radius: 5px;
  }
}
#section04 .btn-submit img {
  margin-left: 10px;
}
@media screen and (max-width: 991.98px) {
  #section04 .btn-submit img {
    width: 16px;
  }
}

#section05 {
  background: url("../imgs/sec5_bg.png") no-repeat center/cover;
}
@media screen and (max-width: 767.98px) {
  #section05 {
    background-image: url("../imgs/sec5_bg_m.png");
  }
}
#section05 .area {
  max-width: 1520px;
}
#section05 .common-title-wrap {
  margin-bottom: 50px;
}
@media screen and (max-width: 991.98px) {
  #section05 .common-title-wrap {
    margin-bottom: 20px;
  }
}
#section05 .swiper {
  padding: 20px 0;
  overflow: hidden;
}
@media screen and (max-width: 991.98px) {
  #section05 .swiper {
    padding: 12px 0;
    overflow: visible;
  }
}
#section05 .swiper-slide {
  display: flex;
  flex-direction: column;
  border-radius: 20px;
  border: 3px solid #6969ff;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
  background-color: #fff;
  height: auto;
}
@media screen and (max-width: 991.98px) {
  #section05 .swiper-slide {
    border-width: 2px;
    border-radius: 9px;
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.25);
  }
}
#section05 .inner {
  overflow: hidden;
}
#section05 .top {
  display: flex;
  align-items: center;
  gap: 18px;
  padding: 20px 15px 20px 20px;
}
@media screen and (max-width: 991.98px) {
  #section05 .top {
    gap: 10px;
    padding: 16px 2.0181634712vw;
  }
}
#section05 .top .img {
  flex: none;
  width: 107px;
  height: 107px;
  border-radius: 50%;
}
@media screen and (max-width: 1599.98px) {
  #section05 .top .img {
    width: 6.2539086929vw;
    height: 6.2539086929vw;
  }
}
@media screen and (max-width: 374.98px) {
  #section05 .top .img {
    width: 13.9037433155vw;
    height: 13.9037433155vw;
  }
}
#section05 .top .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#section05 .top .name {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: -0.025em;
}
@media screen and (max-width: 991.98px) {
  #section05 .top .name {
    font-size: 2.7245206862vw;
  }
}
#section05 .top .desc {
  margin-top: 6px;
  font-size: 15px;
  color: #444444;
  letter-spacing: -0.025em;
  line-height: 1.3;
}
@media screen and (max-width: 991.98px) {
  #section05 .top .desc {
    font-size: 2.0181634712vw;
  }
}
#section05 .info {
  position: relative;
  padding: 25px 10px 30px;
  font-size: 24px;
  text-align: center;
}
@media screen and (max-width: 1439.98px) {
  #section05 .info {
    font-size: 20px;
  }
}
@media screen and (max-width: 991.98px) {
  #section05 .info {
    padding: 16px 2.5227043391vw 3.6326942482vw;
    font-size: 3.0272452069vw;
  }
}
#section05 .info:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  width: calc(100% - 40px);
  border-top: 1px solid #cdcdcd;
  transform: translateX(-50%);
}
@media screen and (max-width: 991.98px) {
  #section05 .info:before {
    width: calc(100% - 4.0363269425vw);
  }
}
#section05 .info .type {
  margin-bottom: 5px;
  font-weight: 700;
  color: #6969ff;
}
@media screen and (max-width: 374.98px) {
  #section05 .info .type {
    margin-bottom: 3px;
  }
}
#section05 .info .price {
  font-weight: 500;
  line-height: 1.3;
}
@media screen and (max-width: 991.98px) {
  #section05 .info .price {
    font-weight: 700;
  }
}
#section05 .bottom {
  margin-top: auto;
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  color: #6969ff;
}
@media screen and (max-width: 1439.98px) {
  #section05 .bottom {
    font-size: 23px;
  }
}
@media screen and (max-width: 991.98px) {
  #section05 .bottom {
    font-size: 3.6326942482vw;
  }
}
#section05 .bottom .yesloan {
  font-family: "SCDream", "Pretendard Variable", "맑은 고딕", "Apple SD Gothic Neo", sans-serif;
  letter-spacing: -0.04em;
}
#section05 .bottom .msg {
  margin-top: 10px;
  padding: 20px 2px 16px;
  font-size: 32px;
  font-weight: 700;
  background-color: #6969ff;
  border-bottom-left-radius: 14px;
  border-bottom-right-radius: 16px;
  color: #fff;
  overflow: hidden;
  line-height: 1;
  font-family: "GmarketSans", "Pretendard Variable", "맑은 고딕", "Apple SD Gothic Neo", sans-serif;
  background: #6b6cff;
  background: linear-gradient(53deg, #6969ff 21%, rgb(162, 162, 243) 100%);
}
@media screen and (max-width: 1439.98px) {
  #section05 .bottom .msg {
    font-size: 25px;
  }
}
@media screen and (max-width: 991.98px) {
  #section05 .bottom .msg {
    margin-top: 1.0090817356vw;
    padding: 2.4217961655vw 2px;
    font-size: 3.4308779011vw;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 8px;
  }
}
#section05 .slide-content-wrap {
  position: relative;
}
#section05 .swiper-arrows {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
@media screen and (max-width: 991.98px) {
  #section05 .swiper-arrows {
    display: none;
  }
}
#section05 .swiper-arrows .swiper-button-prev,
#section05 .swiper-arrows .swiper-button-next {
  width: 31px;
  height: 60px;
  background: url("../imgs/slide_arrow.png") no-repeat center/contain;
}
@media screen and (max-width: 1599.98px) {
  #section05 .swiper-arrows .swiper-button-prev,
  #section05 .swiper-arrows .swiper-button-next {
    width: 24px;
  }
}
#section05 .swiper-arrows .swiper-button-prev:after,
#section05 .swiper-arrows .swiper-button-next:after {
  content: none;
}
#section05 .swiper-arrows .swiper-button-prev {
  left: -50px;
  transform: rotate(180deg);
}
@media screen and (max-width: 1599.98px) {
  #section05 .swiper-arrows .swiper-button-prev {
    left: -35px;
  }
}
#section05 .swiper-arrows .swiper-button-next {
  right: -50px;
}
@media screen and (max-width: 1599.98px) {
  #section05 .swiper-arrows .swiper-button-next {
    right: -35px;
  }
}